
cognitive_deployments = {}

custom_question_answering_search_service_id = null

custom_question_answering_search_service_key = null

custom_subdomain_name = null

customer_managed_key = null

diagnostic_settings = {}

dynamic_throttling_enabled = null

enable_telemetry = true

fqdns = null

kind = 

local_auth_enabled = null

location = 

lock = null

managed_identities = {}

metrics_advisor_aad_client_id = null

metrics_advisor_aad_tenant_id = null

metrics_advisor_super_user_name = null

metrics_advisor_website_name = null

name = 

network_acls = null

outbound_network_access_restricted = null

private_endpoints = {}

public_network_access_enabled = null

qna_runtime_endpoint = null

resource_group_name = 

role_assignments = {}

sku_name = 

storage = null

tags = null

timeouts = null

